<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4870916810074cd88deb633a30f9a9ce">
  <dict>
    <!--2022-05-24 10:43:52.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:43:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 15:39:46.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:43:52.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2022-05-24 10:43:52.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
